Make WordPress Core

Changeset 52240


Ignore:
Timestamp:
11/24/2021 02:05:31 PM (2 months ago)
Author:
desrosj
Message:

Build/Test Tools: Specify NodeJS version 14.x in the .nvmrc file.

As of 2021-10-26, the LTS version of NodeJS is now 16.x.

This pins the 14.x version in the .nvmrc file to ensure contributors are able to contribute without issue until compatibility with version 16.x can be confirmed in both trunk and the Gutenberg repository on GitHub.

Fixes #54502.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.